Bug 531927 - "dos2unix -c" results in segmentation fault
Summary: "dos2unix -c" results in segmentation fault
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: dos2unix
Version: 4.9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Tim Waugh
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On: 429231
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-29 21:20 UTC by Jeremy West
Modified: 2018-10-20 04:01 UTC (History)
6 users (show)

Fixed In Version: dos2unix-3.1-21.3
Doc Type: Bug Fix
Doc Text:
Clone Of: 429231
Environment:
Last Closed: 2009-11-26 07:49:17 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1604 normal SHIPPED_LIVE dos2unix bug fix update 2009-11-26 07:49:14 UTC

Comment 2 RHEL Product and Program Management 2009-11-12 11:37:01 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Comment 3 Tim Waugh 2009-11-12 11:55:32 UTC
(This has not in fact been declined and is currently being worked on.)

Comment 8 errata-xmlrpc 2009-11-26 07:49:17 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1604.html


Note You need to log in before you can comment on or make changes to this bug.